/*
Theme Name: Blocksy Child
Theme URI: https://creativethemes.com/blocksy/
Template: blocksy
Description: Tema hijo personalizado para Blocksy
Author: Tu Nombre
Version: 1.0.0
Text Domain: blocksy-child
*/



/* estilo del div donde est el Titulo "Mi Cuenta" */
.hero-section{
	background: white !important;
	height: 200px;
}

/*
estilo de la barra de navegacin del pgina MI CUENTA*/


/* Fondo del contenedor de navegación */
.woocommerce-MyAccount-navigation {
	padding: 0;
	background: #f8f7c7 !important;
}

/* Hover en los enlaces del menú */
.woocommerce-MyAccount-navigation ul li a:hover {
	background: #e0dfaa !important;
	color: #000 !important;
}

/* Opcional: estilo activo  NAV*/
.woocommerce-MyAccount-navigation ul li.is-active a {
	background: #d8d6a5 !important;
	color: #000 !important;
	font-weight: bold;
}

/*
 * Seccin contenido de mi cuenta 
 * */


/* Estilo de los títulos dentro del contenido*/
.woocommerce-MyAccount-content h2 {
	color: #2c2c2c;
	font-size: 24px;
	margin-bottom: 20px;
}

/*Estilo de los párrafos o texto*/
.woocommerce-MyAccount-content p {
	line-height: 1.6;
	color: #555;
}

/* Estilo descripcin dentro de Contenido */
.woocommerce-MyAccount-content {
	background: #fff;
	padding: 30px;
	border-radius: 12px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
	border: 1px solid #e0e0e0;
	color: #333;
	font-size: 16px;
}




.woocommerce-MyAccount-content ul li a {
    padding: 10px 0; /* Espaciado entre los elementos */
	color: black; /* color */	
    font-size: 16px; /* Tamaño de la fuente */
    border-radius: 5px; /* Bordes redondeados */
    transition: background-color 0.3s ease; /* Transición suave al pasar el cursor */
}
 

/* Responsive */

@media (max-width: 768px) {
	.woocommerce-MyAccount-content {
		margin-top: 10px;
		padding: 20px;
	}
}
